TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Generators ( elt-ids^fra/ord^num I ) -> seq()

### Description

<shortdoc> The two generators of I. </shortdoc>

### Examples

x_o:=MaximalOrder(X^5-2);;x_i:=3/2*x_o;;Generators(x_i);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack